Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: flash player 9.0 edgy 6.06  (gelezen 924 keer)

bartdelbeke

  • Gast
flash player 9.0 edgy 6.06
« Gepost op: 2007/05/07, 13:20:37 »
hallo
is het mogelijk om de nieuwste versie van flash player 9 te gebruiken met ubuntu 6.06 ?  zelf zit ik nog met flash player 7, maar ik zou niet weten hoe te updaten...

Basic

  • Gast
flash player 9.0 edgy 6.06
« Reactie #1 Gepost op: 2007/05/07, 20:44:26 »
Flash voor Linux 9 zit niet in de officiële repositories, en de versie in 'dapper seveas backports' repo werkte bij mij niet. Hoewel ik liever niet installeer buiten de repos en mijn sources.list, ben ik voor deze toch maar naar de site gegaan van Adobe:

- www.adobe.com
- kies .tar.gz
- installatie instructies voor de volledigheid:

   1. Click the "Download .tar.gz" link. A dialog box will appear asking you where to save the file.
   2. Save the .tar.gz file to your desktop and wait for the file to download completely.
   3. Unpackage the file. (rechtermuisknop > hier uitpakken) A directory called install_flash_player_9_linux will be created.
   4. In terminal, navigate to this directory
cd ~/Desktop/install_flash_player_9_linux

and type ./flashplayer-installer to run the installer. Click Enter. The installer will instruct you to shut down your browser(s).

Geef verder antwoord op de vragen die het install programma je stelt.

Succes!
Basic

bartdelbeke

  • Gast
flash player 9.0 edgy 6.06
« Reactie #2 Gepost op: 2007/05/11, 21:28:41 »
Bedankt Basic, het lijkt te werken ! Nog 1 vraag :

Deze tekst verscheen in de terminal :

NOTE: Please ask your administrator to remove the xpti.dat from the
      components directory of the Mozilla or Netscape browser.

(ik werk met firefox)

Basic

  • Gast
flash player 9.0 edgy 6.06
« Reactie #3 Gepost op: 2007/05/12, 23:20:13 »
Graag gedaan.

De melding die jij krijgt heb ik (99% zeker) niet gehad.
Bij mij zeurde hij bij een update over een error code 1. Ik heb toen de oude flash player verwijderd waarna ik er geen last meer van had.

Jouw melding ken ik niet, maar ik heb even voor je gegoochelt:
O.a. http://ubuntuforums.org/showthread.php?p=1528660 wordt aangeraden om het genoemde bestand niet geheel te verwijderen maar gewoon anders te noemen (kun je het altijd terugzetten door het de originele naam terug te geven), dus:

- Ga naar je Persoonlijke map (Home)
- Beeld > Verborgen bestanden tonen
- Ga naar: .mozilla > firefox > [heelveeltekens].default > xpti.dat
- Hernoem het bestand van xpti.dat naar xpti_backup.dat

Heb je er verder trouwens last van? Als je geen problemen tegenkomt, je geen meldingen krijgt en alles speelt goed af, dan kan je het misschien beter zo laten. De gebruiker die de vraag had gesteld op die andere site, die kon bepaalde filmpjes niet afspelen, en kreeg vaak de vraag of 'ie Flash wilde installeren, hij had er dus echt last van...

Groeten, Basic

Basic

  • Gast
flash player 9.0 edgy 6.06
« Reactie #4 Gepost op: 2007/05/13, 20:19:26 »
(Ik zie trouwens dat je in de onderwerpregel 6.06 aanduidt met de naam Edgy, maar  6.06 heet Dapper Drake, Edgy is versie 6.10)

Basic

  • Gast
flash player 9.0 edgy 6.06
« Reactie #5 Gepost op: 2007/05/17, 20:42:40 »
Citaat van: bartdelbeke
Bedankt Basic, het lijkt te werken ! Nog 1 vraag :

Deze tekst verscheen in de terminal :

NOTE: Please ask your administrator to remove the xpti.dat from the
      components directory of the Mozilla or Netscape browser.

(ik werk met firefox)
Ik heb net de Adobe Flash geïnstalleerd bij een vriend. Hier gaf hij jouw foutmelding wel. Ik heb de xpti.dat hernoemd naar xpti_backup.dat. Ik denk dat het wel goed gaat. Mocht ik problemen tegenkomen dan laat ik dat hier weten!